html {
    scroll-behavior: smooth;
}
.nav ul, .nav {
    margin: 0;
    padding: 0;
}
.nav .accordion {
    margin-bottom:0;
}
.nav-tabs > li {
    margin-bottom:0;
    border:none;
}
.nav-tabs .greenhome:first-child{
    border:1px solid #e5e5e5;
    border-bottom:none;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
}
.nav-tabs .greenaccordion{
    border:1px solid #e5e5e5;
    border-top:none;
}
.nav-tabs .accordion-group:last-child,.nav li:last-child{
    border-bottom-left-radius:4px !important;
    border-bottom-right-radius:4px !important;
}
.nav-tabs .sublevel-ul > li {
    margin-bottom:-1px;
}

.nav .sublevel-ul{
    width:100%;
    margin-left:0px;
    margin-bottom:0px;
    padding:0 !important;
}
.nav .sublevel-ul li, .sublevel-ul li a {
    white-space: normal;
    float: left;
    width: -webkit-fill-available;
    height: auto;
    word-wrap: break-word;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles */
    .nav .sublevel-ul li, .sublevel-ul li a {
        width:91.25%;
    }
}
.nav .accordion-group{
    width:100%;
    margin-bottom:-1px;
    border-top:1px solid #e5e5e5;
    border-left:none;
    border-right:none;
}
.nav .accordion-inner{
    border:none; 
}

.nav-tabs.nav-stacked > li:first-child > a{
    border:none;
}
.nav-tabs.nav-stacked > li > a{
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-left:none;
    border-right:none; 
}
.nav-tabs.nav-stacked > li > a:hover{
    border-left:none;
}
.nav .sublevel-ul li a{
    padding-left:30px;
}
.nav .sublevel-ul li:first-child > a{
    border-top:1px solid #e5e5e5;
    border-top-right-radius:0px !important;
    border-top-left-radius:0px !important;
}
.nav .sublevel-ul li, .nav .sublevel-ul li:last-child{
    border-bottom-right-radius:0px !important;
    border-bottom-left-radius:0px !important;
}
.nav li div ul .last-item:last-child{
    margin-bottom:0px;
}

.bs-docs-sidenav > .active > a{
    border-right:0 !important;
}
.btn-group + .btn-group {
    margin-left:0px !important;
}
/*** NEW DROPDOWN ACTION ***/
.nav .dropdown-toggle .caret{
    border-color:#777;
}
.nav-tabs.nav-stacked > li:last-child > a{
    border-bottom-left-radius:0px !important;
}
.accordion-toggle .btn{
    text-shadow:none;
    background-color:#fff !important;
    background-image:none !important;
    background-repeat:none !important;
    box-shadow:none !important;
    -webkit-box-shadow:none !important;
}
.nav .dropdown-toggle .caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #555;
    display: inline-block;
    height: 0;
    width: 0;
}
.nav .dropdown-toggle .caret:hover {
    border-top-color:#555 !important;
    border-bottom-color:#555 !important;
}
.nav .dropdown-toggle:hover .caret, 
.nav .dropdown-toggle:focus .caret{
    border-top-color:#555 !important;
    border-bottom-color:#555 !important;
}
.nav .dropdown-toggle .caret-right {
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-left: 6px solid #999;
    display: inline-block;
    vertical-align: middle;
    height: 0;
    width: 0;
}
.nav .dropdown-toggle .caret-right:hover {
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-left: 6px solid #555;
}
/*
.nav .dropdown-toggle .caret-right:hover {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #555;
    vertical-align: bottom;
}
*/

.accordion-group > .active > a{
    color:#A92727;
    font-weight:bold;
}
.btn.btn-navbar.btn-small.visible-phone{
    margin-bottom:10px;
}
.btn a, .btn, .btn li{
    cursor:pointer !important;
}
.btn:visited{
    color:#800080;
}
.btn-group{
    width:100%;
    font-size:100%;
}
.btn-group > .btn:first-child{
    width:90%;
    text-align:left;
    padding:8px 0 8px 1em !important;
    border-radius:0px;
    border:none;
    overflow:hidden;
    position:absolute;
}
.margintop{margin-top:5px;}

@media only screen and (max-width: 767px) {
    .btn-group > .btn:first-child{
        border-radius:4px !important;
    }
    nav{
        margin-bottom: 25px;
    }
    .is-affixed div{
        position:static !important;
        transform:none !important;
    }
}

@media only screen and (max-width: 979px) {
    .nav-collapse.in .btn-group{
        margin-top:0;
    }
	
}

@media (max-width: 979px) and (min-width: 768px) {
      /* For portrait layouts only */
	.bs-docs-sidenav {
		height: auto !important;
	}
}

.btn-group > .btn + .dropdown-toggle{
    width:7%;
    float:right;
    margin-top:0px;
    z-index:2;
    padding:8px 1em !important;
    border-top:none; 
    border-right:none; 
    border-bottom:none; 
    border-left:1px solid #e5e5e5; 
    border-radius:0px;
}

.active .btn + .dropdown-toggle {
    border-right:1px solid #ddd !important;
    border-left:1px solid #ddd !important;
    margin-right:-1px !important;
}
